Composer issues

386 views
Skip to first unread message

Yonas Walelign

unread,
Apr 27, 2015, 3:19:51 AM4/27/15
to compos...@googlegroups.com
i am trying to install the bake command by using 
 $composer require --dev cakephp/bake 

It is giving me 

Problem 1

    - cakephp/cakephp 3.0.2 requires ext-intl * -> the requested PHP extension intl is missing from your system.

    - cakephp/cakephp 3.0.2 requires ext-intl * -> the requested PHP extension intl is missing from your system.

    - Installation request for cakephp/cakephp == 3.0.2.0 -> satisfiable by cakephp/cakephp[3.0.2].



What is the solution help!!

Schmunk

unread,
Apr 27, 2015, 3:24:04 AM4/27/15
to compos...@googlegroups.com
"the requested PHP extension intl is missing from your system"

You need to install the PHP intl extension http://php.net/manual/en/intl.setup.php

Mukesh Kumar

unread,
Jul 7, 2015, 12:06:51 PM7/7/15
to compos...@googlegroups.com
You need to uncomment intl extension from php.ini. One more step, please php.exe (see in xampp or wamp) path into system variables if you are working on windows.

I hope that this will help you.
Reply all
Reply to author
Forward
0 new messages